body
{
    margin: 0px; padding: 0px; color: #000000; font: 120% Arial, sans-serif; background: #d8dee0; 
}


h1 {
	font-size: 120%; color: #597b85; margin-bottom: 0px;
}
h2 {
	font-size: 120%; color: #597b85; margin-bottom: 0px;
}

h3 {
	font-size: 120%; color: #597b85; margin-bottom: 0px;
}
h4 {
	font-size: 120%; color: #597b85; margin-bottom: 0px;
}
input, button, select 
{
	font: 80% arial, Helvetica, sans-serif
}
a
{
    color: #597b85; text-decoration: none;
}
a:hover
 {
    color: #d60808; text-decoration: none;
 }
#intro
{
    margin: 0 auto; width: 744px; padding-top: 15px; position: relative; background: #ffffff; height: 67px; padding-right: 10px; 
}
#pageHeader
{
    position: absolute; top: 5px; left: 10px;
}
#pageHeader h1
{
	width: 400px; overflow: hidden; margin: 0; 
}
.searchgoogle
{
	float: right; 
}
#searchsite 
{
	text-align: right; top: 10px;  
}

#searchsite button 
{
	margin: 0px 0px 1px 3px;
}
#google
{
	 top: 100px;   
}
#PrimaryLinks
{
	margin: 0 auto; width: 754px; background-color: #ffffff; top: 200px; height: 30px; 
}
#thicktabs
{
	margin: 0; padding: 0; float: left; font: 80% Arial, sans-serif; padding-left: 15px; 
}
#thicktabs li
{
	display: inline; 
}
#thicktabs li a
{
	float: left; color: #40606a; padding: 6px 11px; text-decoration: none; background: transparent url(http://kildare.ie/countycouncil/Images/Countycoronerbg.gif) top right no-repeat; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; border-bottom: 1px solid #ffffff; 
}
#thicktabs li a#leftmostitem
{ 
	border-left: 1px solid #ffffff;
}

#thicktabs li a:visited
{
	color: #40606a;
}
#thicktabs li a:hover
{
	color: #d60808; background-image: url(http://kildare.ie/countycouncil/Images/countycoronerbgover.gif); 
}

#white
{
	background: #ffffff; margin: 0 auto;  height: 124px; margin: 0 auto; width: 754px; 
}
.blue 
{
	background: #597b85; margin: 0 auto;  margin: 0 auto; width: 724px; height: 124px;   
}
.p7
{
    font: 150% Arial, sans-serif; color: #ffffff; position: absolute; margin: 0 auto; margin-top: 10px;
}
.p7 a
{
	color: #ffffff; text-decoration: none;
}
#whitestrip
{
	background: #ffffff; margin: 0 auto;  margin: 0 auto; width: 754px; 
}
#bluestrip 
{
	 padding-top: 5px; padding-bottom: 5px; margin: 0 auto; width: 724px; background: #c8d4d8; color: #597b85; text-decoration: none; padding-right: 0px;  padding-left: 0px;  height: 18px;
}
#brownstrip 
{
	 padding-top: 5px; padding-bottom: 5px; margin: 0 auto; width: 724px; height: 13px; background: #436a75; color: #ffffff; text-decoration: none;  padding-right: 0px;  padding-left: 0px; 
}
.social
{
	color: #40606a; text-decoration: none; float: left;
}
.breadcrumb 
{
	color: #ffffff;	text-decoration: none; float: left;  font: 70% Arial, sans-serif; margin-left: 10px; 
}
.breadcrumb a
{
	color: #ffffff;	text-decoration: none;
}
.breadcrumb a:hover 
{
	color: #d60808; background-color: #ffff80; text-decoration: underline;
}
.breadcrumb A:active
{
	color: #6a664f; background-color: #ffff80;
}
.accessibility 
{
	color: #597b85;	text-decoration: none; float: right; margin-right: 10px;
}
.accessibility a
{
	color: #597b85;	text-decoration: none;
}
.accessibility a:hover 
{
	color: #d60808; background-color: #ffff80; text-decoration: underline;
}
.accessibility A:active
{
	color: #597b85; background-color: #ffff80;
}

#container 
{  
	width: 754px;  margin-left: auto;  margin-right: auto; background-color: #ffffff;
}
#linkList
{
    float: left; width: 180px; margin: 0 auto; background: #ffffff; height: 650px;
}
#linkList ul li
{
    font-size: 80%; border-bottom: 1px solid #e6eef0; display: block; padding: 5px 0;
}
#linkList h3
{
    font-size: 90%;	color: #597b85;
}
#select ul
{
    list-style-type: none; margin: 0; padding: 0 0 0 20px;
}
#select ul li a
{
    text-decoration: underline; display: block; font-size: 120%; height: 25px;
}
#select ul li.c, #select ul li a.c
{
    display: inline; font-size: 90%; color: #597b85;
}
#select ul li a.c
{
    text-decoration: none;
}
#select ul li a.c:hover
{
    color: #d60808;
}
#select ul li
{
    font-size: 80%; border-bottom: 1px solid #e2dddb;
}

#content
{
    float: right; padding-bottom: 15px; width: 530px; padding-top: 15px; padding-right: 10px; background-color: #ffffff; font-size: 80%; height: 120%;
}
.para 
{
	color: #000000;	
}
.para h1
{
	font-size: 120%; color: #597b85;
}
.para h1 a
{
	color: #597b85;
	
}
.para h1 a:hover
{
	color: #597b85;
}
.para h1 a:visited
{
	color: #597b85;
}
.para li  {
	list-style-image: url(http://kildare.ie/countycouncil/images/bullet.jpg); top: auto;	bottom: auto; 
}

.para ul ul li  {
	list-style-image: url(http://kildare.ie/countycouncil/images/bullet.jpg); top: auto;	bottom: auto; 
}

.para ul ul ul ul li  {
	list-style-image: url(http://kildare.ie/countycouncil/images/bullet.jpg); top: auto;	bottom: auto; 
}
.para a
{
	color: #bc0207; text-decoration: underline;  
}
.para a:visited
{
	color: #bc0207; text-decoration: underline;  
}
.para a:hover
{
	color: #bc0207; text-decoration: underline;  
}
.bluestrip 
{
	width:500px; margin: 0px auto; text-align:left; padding: 10px; border:1px solid #597b85; background-color:#d8e2e4; height: 80px;
}
.bluestrip h2 
{
	 text-align: center; 
}
#footer
{
  clear: both; padding-top: 0px;  height: 124px; margin: 0 auto; width: 754px; background: #597b85; color: #ffffff; 
}
#footer a
{
    color: #ffffff; text-decoration: none;
}
#footer a:hover
{
    text-decoration: underline;
}
.detailsmiddle
{
	font-size: 80%; color: #ffffff;  text-align: center; padding-top: 10px;
}
.detailsmiddle a
{
	color: #ffffff; text-decoration: none; 
}

.detailssmallmiddle
{
	font-size: 70%; color: #ffffff; text-align: center; padding-bottom: 10px;
}
.detailssmallmiddle li 
{
	list-style-type: none; display: inline; 
}
.detailssmallmiddle a
{
	color: #ffffff; text-decoration: none; 
}
.discuss 
{
	border-bottom: #597b85 1px dashed; position: relative; border-left: #597b85 0px dashed; background: #e9f0f2 no-repeat 0px 5px; border-top: #597b85 1px dashed; border-right: #597b85 0px dashed
}
div.discuss h2 
{
	padding-bottom: 0px; margin: 0px; padding-left: 20px; padding-right: 0px; padding-top: 0px 
}
div.discuss p 
{
	padding-bottom: 0px; margin: 0px; padding-left: 20px; padding-right: 0px; padding-top: 0px 
}
div.discuss h2 
{
	padding-right: 0px; border-top: white 5px solid; padding-top: 0.5em
}
div.discuss p 
{
	border-bottom: white 5px solid; padding-bottom: 0.75em;  padding-right: 0px
}
div.discuss p span
{
	display: block
}
div.discuss div#shareLinks 
{
	position: absolute; min-height: 75px; padding-left: 200px; width: 245px; top: 45px; right: 0px
}
div.discuss div#shareLinks h2 
{
	padding-left: 2px; margin-bottom: 2px; border-top: 0px
}
div.discuss div#shareLinks a 
{
	border-bottom: 0px; margin-right: 3px; text-decoration: none; 
}


#tools 
{
	color: #597b85;	text-decoration: none; float: right; font-size: 85%;
}
#tools a
{
	color: #597b85;	text-decoration: none;
}
#tools a:hover 
{
	color: #d60808; background-color: #ffff80; text-decoration: underline;
}
#tools A:active
{
	color: #597b85; background-color: #ffff80;
}
table.direct 
{
	border-top: thin none #d7d7d7; margin: 0em; width: 90%; border-bottom: #d7d7d7 1px solid; border-collapse: collapse; background-color: #ffffff;
}
td.direct 
{
	padding: 2px; border: 1px solid #d7d7d7;
}
td.directg 
{
	padding: 2px; border: 1px solid #d7d7d7; background-color: #f7f7f7;
}
tr.direct 
{
	border-bottom: 1px solid #d7d7d7; padding: 2px;
}
th.direct 
{
	font-size: 120%; color: #787878; border: 1px solid #d7d7d7;	background-color: #f7f7f7; padding: 2px;
}